<div class="atp-app-patient-history text-white">

  <div class="appt-patient-history-itm-container">
    <div class="title font-weight-bold">Medical Conditions:</div>
    <div [innerHTML]="medicalCondition"></div>
  </div>

  <div class="appt-patient-history-itm-container mt-2">
    <div class="title font-weight-bold">Allergy:</div>
    <div [innerHTML]="allergy"></div>
  </div>

  <div class="appt-patient-history-itm-container mt-2">
    <div class="title font-weight-bold">Medication:</div>
    <div [innerHTML]="medication"></div>
  </div>

</div>
